Subject: [ANNOUNCE] Git User's Survey 2009

From: Jakub Narebski <[email-masked]>
Date: Wed, 15 Jul 2009 09:22:32 +0200

Hi all,

We would like to ask you a few questions about your use of the Git
version control system. This survey is mainly to understand who is
using Git, how and why.

The results will be published to the Git wiki and discussed on the git
mailing list.

The survey would be open from 15 July till 15 September 2009.

Please devote a few minutes of your time to fill this simple
questionnaire, it will help a lot the git community to understand your
needs, what you like of Git, and of course what you don't like  of it.

The survey can be found here:
  http://tinyurl.com/GitSurvey2009
  http://www.survs.com/survey?id=2PIMZGU0&channel=Q0EKJ3NF54

-- 
Git Development Community